=== debian/control ===
Source: jolicloud-webapp-sketchout
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-sketchout
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://sketch-out.appspot.com/
Description: Jolicloud web application for Sketchout
 The Sketchout web site running in a simple Jolicloud window.
